* {
  border: 0;
  margin: 0;
  padding: 0;
}

footer {
  align-items: center;
  background-color: #303030;
  display: flex;
  flex-direction: column;
  height: 60vh;
  justify-content: center;
  width: 100%;
}

.cog {
  width: 200px;
}

.heading {
  color: #999999;
  font-family: Arial, Helvetica, sans-serif;
  letter-spacing: 3px;
  margin-top: 40px;
  text-align: center;
  text-transform: uppercase;
}

header {
  align-items: center;
  display: flex;
  height: 40vh;
  justify-content: center;
  width: 100%;
}

.logo {
  width: 30vh;
}
